@charset "utf-8";

/*ニュース系ページのみで利用*/
/*
ニュースリスト
----------------------------------------------------------- */
.cmsImportantList {
	margin: 0px 10px;
	font-size:90%;
}

.cmsImportantList dl {
	background:url(../img/bg_line_news_list.gif) left bottom repeat-x;
	padding:10px 0px;
	display: inline-block;
}

.cmsImportantList dl:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.cmsImportantList dt {
	float:left;
	width:80px;
}

.cmsImportantList dd {
	float:right;
	width:400px;
}

.cmsImportantList dd a {
	background:url(../img/ico_arrow_news.gif) 0px 6px no-repeat;
	padding-left:10px;
	display:block;
}

/*
ニュースリスト
----------------------------------------------------------- */
.cmsNewsList {
	margin: 0px 10px;
	font-size:90%;
}

.cmsNewsList dl {
	background:url(../img/bg_line_news_list.gif) left bottom repeat-x;
	padding:10px 0px;
	display: inline-block;
}

.cmsNewsList dl:after {
	clear: both;
	height: 0px;
	visibility: hidden;
	display: block;
	content: ".";
}

.cmsNewsList dt {
	float:left;
	width:120px;
}

.cmsNewsList dt img {
	margin-right:8px;
	vertical-align:bottom;
}

.cmsNewsList dd {
	float:right;
	width:350px;
}

.cmsNewsList dd a {
	background:url(../img/ico_arrow_news.gif) 0px 6px no-repeat;
	padding-left:10px;
	display:block;
}